GET /v1/tiers
List all subscription tiers
GET
/v1/tiers
List all subscription tiers
Responses
200
OK
application/jsontiers
object[]
Array of:
aiCredits
integer
annualPriceUSDCents
integer
cuAmount
integer
maxActiveWorkflows
integer
maxDatabaseTables
integer
maxUsers
integer
name
string
priceUSDCents
integer
supportLevel
string
curl -X GET 'https://api.example.com/v1/tiers' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/tiers', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/tiers', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/tiers", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "tiers": [ { "aiCredits": 123, "annualPriceUSDCents": 123, "cuAmount": 123, "maxActiveWorkflows": 123, "maxDatabaseTables": 123, "maxUsers": 123, "name": "<string>", "priceUSDCents": 123, "supportLevel": "<string>" } ]}
API Playground
Try this endpoint
GET
/v1/tiers
